GH-PROJECT-ITEM-ADD(1)

NAME

gh-project-item-add - Add a pull request or an issue to a project

SYNOPSIS

gh project item-add [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--url <string>
    URL of the issue or pull request to add to the project

EXAMPLE
    # add an item to monalisa's project "1"
    gh project item-add 1 --owner monalisa --url https://github.com/monalisa/myproject/issues/23

SEE ALSO

gh-project(1)